Subject: Ticket Assigned - REFUND ISSUE, NOT RECEIVE!
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 07 Jan 2021 02:16:36 +0000

Hi Juhi Goel,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  REFUND ISSUE, NOT RECEIVE! I called the customer care hotline twice, I havent receive the refund for the item I returned last November 27, 2020. Here is the copy of the refund slip and the order details! The refund slip isnt clear, I will just rewrite the info as much I can.Date 27/11/20Trans: 2301Reg: 201Time: 5:49pmStore: 21249Till: 1005

Sent from Yahoo Mail on Android
 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1963314